{
  "verseBefore": "Theng jah panưk dơơp tyauq hinh vuuông; chiêu yơơt ku theng sađong trôôk ranưh ku theng. Kơy yaak nưq woolh theng dii gaay woolh, jah kưl vaar ravơu êt-ta-đơơ: trôôk yơơt, trôôk ranưh ji trôôk yơơt atok ku theng laa sađong mamuuyq.",
  "verseAfter": "Theng jah panưk dơơp tyauq hinh vuuông; chiêu yơơt ku theng sađong chiêu ranưh ku theng. Kơy yaak nưq woolh theng dii gaay woolh, jah kưl vaar ravơu êt-ta-đơơ: chiêu yơơt, chiêu ranưh ji chiêu yơơt atok ku theng laa sađong mamuuyq.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 21,
  "activeVerse": 16,
  "modifiedTimestamp": "2023-10-11T06:56:29.833Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 21,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_21"
  }
}
